{
  "alfredsnippet" : {
    "snippet" : "tree -P \"*.ics\" -L 1 --noreport --prune",
    "uid" : "A0E7A7A7-259C-4244-AF32-980A86AD1722",
    "name" : "tree -P \"*.ics\" -L 1 --noreport --prune",
    "keyword" : "tree"
  }
}